Support » Plugin: Game Schedules » Several problems with version 4.0- is version 3.0 available for download?

  • Resolved virgil.rockford

    (@virgilrockford)


    I’m having several problems after installing the 4.0 update- I’ve cleaned all old games and schedules from 3.0. But when trying to create a new schedule, the selected team doesn’t save. As well when trying to create a new game, the game will not save the date, time or location.

    I really need to push this to a client site but since I installed through the wordpress plugins manager I don’t have the version 3.0 files.

    Can these be donwloaded anywhere?

    Thanks!

    http://wordpress.org/plugins/game-schedules/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Mark O'Donnell

    (@markodonnell)

    Hi virgil.rockford,
    Thanks for writing. This problem (and several others) have been corrected in the development trunk. Please see this blog post on how to load the dev trunk or any previous release. 4.0.1 will be out shortly.

    Regards,
    -Mark

    Mark-

    Thanks! One thing- I don’t see a link to the post you mentioned in your reply. Again, thanks for replying so quickly- it’s appreciated!

    Plugin Author Mark O'Donnell

    (@markodonnell)

    virgil.rockford

    (@virgilrockford)

    Mark-

    Quick question. Are the shortcodes the same in 4.01 as those on your docs page? They don’t seem to be resolving to any meaningful output, the page is just displaying the shortcode text (yes, it’s been entered in text mode).

    Ex: [MSTW_GS_COUNTDOWN SCHED=2014-season INTRO=”PAC-12 KICKOFF IN:”]

    Can bee seen here:
    http://transit.bluehatmarketing.net/2014-schedule/

    Thanks a ton for your help!

    Plugin Author Mark O'Donnell

    (@markodonnell)

    Hey Virgil,
    Something in your WP config or theme is blocking shortcodes in this location. This happens fairly often when people try to put a shortcode into a text widget. It will work but some WP config is required in the functions.php file. This looks like it’s in a ”normal’ post. (??) So you should probably look at the template for the post and see what jumps out. You might try to embed a php do_shortcode()command in the post or template.

    Let me know.
    -Mark

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Several problems with version 4.0- is version 3.0 available for download?’ is closed to new replies.